Bug 1380644 - Update Android lint library dependency to 25.3.2. r?grisha draft
authorSebastian Kaspari <s.kaspari@gmail.com>
Fri, 14 Jul 2017 11:04:55 +0200
changeset 608904 e9a812d1992459aba4a6069298e43c8ad5b078e6
parent 608903 dce0c8a1352f3070c82794a1aedcc57fb6dc9109
child 637444 889c5c34742f8ca67fe5de7459e60ecb805915a7
push id68438
push users.kaspari@gmail.com
push dateFri, 14 Jul 2017 09:06:05 +0000
reviewersgrisha
bugs1380644
milestone56.0a1
Bug 1380644 - Update Android lint library dependency to 25.3.2. r?grisha This is primarily for local builds that use the latest Android SDK. MozReview-Commit-ID: 5uIjC6EhCho
old-configure.in
--- a/old-configure.in
+++ b/old-configure.in
@@ -2297,17 +2297,17 @@ AC_SUBST(MOZ_B2G_VERSION)
 dnl ========================================================
 dnl Ensure Android SDK and build-tools versions depending on
 dnl mobile target.
 dnl ========================================================
 
 if test -z "$gonkdir" ; then
     case "$MOZ_BUILD_APP" in
     mobile/android)
-        MOZ_ANDROID_SDK(23, 23, 23.0.3 23.0.1, 25.3.1)
+        MOZ_ANDROID_SDK(23, 23, 23.0.3 23.0.1, 25.3.2)
         ;;
     esac
 fi
 
 dnl ========================================================
 dnl =
 dnl = Toolkit Options
 dnl =